<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Calculator</title>
		<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css" rel="stylesheet">
	</head>

	<body align=center>
		<div class="row">
			<div class="col-md-4"></div>
			<div class="col-md-4"><legend><h1>CALCULATOR</h1></legend></div>
			<div class="col-md-4"></div>
		</div>
			<br>
			<div class="row">
			<div class="col-md-4"></div>
			<div class="col-md-4">
				<form class="form-horizontal" action={{ url_for('result') }}  method="post">
					<div class="form-group">
						<label class="control-label col-xs-3" for="var_1">VARIABLE 1:</label>
						<div class="col-xs-7">
							<input type="number" class="form-control" name="var_1" placeholder="&nbsp;0&nbsp;">
						</div>
					</div>
					<div class="form-group">
						<label class="control-label col-xs-3" for="var_1">VARIABLE 2:</label>
						<div class="col-xs-7">
							<input type="number" class="form-control" name="var_2" placeholder="&nbsp;0&nbsp;">
						</div>
					</div>
					<div class="form-group">
            			<label class="control-label col-xs-3">Operation:</label>
            			<div class="col-xs-5">
                			<select class="form-control" name="operation">
                    			<option>Addition</option>
                    			<option>Subtraction</option>
                    			<option>Multiplication</option>
                    			<option>Division</option>
                                <option>Power</option>
                			</select>
            			</div>
            		</div>
					<div class="form-group">
            			<div class="col-xs-offset-3 col-xs-9">
                			<input type="submit" class="btn btn-success" value="Submit">
                			<input type="reset" class="btn btn-danger" value="Reset">
            			</div>
        			</div>
        		</form>
        	</div>
        	<div class="col-md-4"></div></div>
		</div>
	</body>
</html>